
Redmine - Defect #27132

Arabic issue when I export to csv

2017-10-05 22:01 - Elias Gabbour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.2

Description

Dear Support Team,

I try to export my Arabic issues on my windows windows machine installed locally with no effect Arabic

History

#1 - 2017-10-05 22:02 - Elias Gabbour

I plan to purchase the redmine for my company ASAP

#2 - 2017-10-06 04:35 - Toshi MARUYAMA

- Category deleted (Attachments)

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

See #26083.
